server:
  port: 8080

spring:
  datasource:
    url: jdbc:mysql://localhost:3306/organograma?useSSL=false&serverTimezone=UTC&createDatabaseIfNotExist=true
    username: root
    password: root
  flyway:
    enabled: true
    schemas: organograma
    locations: classpath:db/migration
